﻿.themeEducation, .themeColor { color: #F58F08; text-decoration: none; }
.themeEducation a:link, .themeColor a:link { color: #F58F08; text-decoration: none; }
.themeEducation a:visited, .themeColor a:visited { color: #F58F08; text-decoration: none; }
.themeEducation a:active, .themeColor a:active { color: #F58F08; text-decoration: none; }
.themeEducation a:hover, .themeColor a:hover { color: #F58F08; text-decoration: underline; }